"IDS_ACCEPT" = "Elfogadás";
"IDS_APP_MENU_ABOUT_QS" = "A TeamViewer QuickSupport névjegye";
"IDS_APP_MENU_HIDE_OTHERS" = "Az egyéb lehetőségek elrejtése";
"IDS_APP_MENU_HIDE_QS" = "A TeamViewer QuickSupport elrejtése";
"IDS_APP_MENU_PREFERENCES" = "Beállítások...";
"IDS_APP_MENU_QUIT_QS" = "Kilépés a TeamViewer QuickSupport programból";
"IDS_APP_MENU_SERVICES" = "Szolgáltatások";
"IDS_APP_MENU_SHOW_ALL" = "Minden megjelenítése";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Kérjük, lépjen ki a TeamViewerből a következő megnyitása előtt: %1%.";
"IDS_APP_RUNNING_TITLE" = "A TeamViewer egy másolata már meg van nyitva.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Probléma történt a szolgáltatási eset létrehozása során. Kérjük, lépjen kapcsolatba a partnerével.";
"IDS_DECLINE" = "Elutasítás";
"IDS_DISCLAIMER_INFO" = "Vegye figyelembe, hogy a fenti feltételeknek a TeamViewer Germany GmbH céggel nincs kapcsolata. Ezeket a TeamViewer felhasználó egyedileg határozta meg.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Nyilatkozat";
"IDS_EDIT_MENU" = "Szerkesztés";
"IDS_EDIT_MENU_COPY" = "Másolás";
"IDS_EDIT_MENU_CUT" = "Kivágás";
"IDS_EDIT_MENU_DELETE" = "Törlés";
"IDS_EDIT_MENU_PASTE" = "Beillesztés";
"IDS_EDIT_MENU_REDO" = "Mégis";
"IDS_EDIT_MENU_SELECT_ALL" = "Minden kijelölése";
"IDS_EDIT_MENU_UNDO" = "Visszavonás";
"IDS_ERROR" = "hiba";
"IDS_EXIT" = "Kilépés";
"IDS_HELP_MENU" = "Súgó";
"IDS_HELP_MENU_FEEDBACK" = "Visszajelzés";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer honlap";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer webes súgó";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Az Ön azonosítója";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Távoli vezérlés engedélyezése";
"IDS_MAIN_WINDOW_QUIT" = "Kilépés";
"IDS_MEETING_NAME_LABEL" = "Az Ön neve";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "„%1%” nevű partnere a nem kompatibilis TeamViewer verzió miatt nem tud csatlakozni a megbeszéléshez.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Új véletlenszerű jelszó létrehozása";
"IDS_OSPERMISSION_MENU" = "Rendszerhozzáférés ellenőrzése";
"IDS_PASSWORD_LABEL" = "Jelszó";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Leírás";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Munkameneti kód";
"IDS_SAVE" = "Mentés";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Ablak";
"IDS_WINDOW_MENU_BRING_FRONT" = "Minden előtérbe hozása";
"IDS_WINDOW_MENU_CLOSE" = "Bezárás";
"IDS_WINDOW_MENU_MINIMIZE" = "Kis méret";
"IDS_WINDOW_MENU_ZOOM" = "Nagyítás";
